body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.7em;
	background-color: #333;
}

a, a:link, a:visited {
	color: #e98236;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
	font-weight: normal;
}

p { margin: 0 0 10px 0; padding: 0; }
#wrapper #header div table tr td a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img {
}
em { color: #000; font-weight: bold; font-style: normal }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 25px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 22px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }

h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more {
	clear: both;
	display: block;
	width: 60px;
	line-height: 20px;
	text-align: center;
	color: #666;
	font-weight: normal;
	background: url(images/more.jpg);
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}
a.more:hover {
	text-decoration: none;
	color: #000;
	text-align: left;
}

.float_l {
	float: right;
	height: 100%;
}
.float_r {
	float: right;
	height: 100%;
}

.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }


.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { color:#e98236; margin: 0; padding: 0 0 0 20px; background: url(images/list.jpg) no-repeat scroll 0 7px  }
.tmo_list li a { color: #e98236; font-weight: normal }
.tmo_list li a:hover { color: #e98236 }

#wrapper {
	width: 960px;
	background-color: #FFF;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}

#header {
	width: 960px;
	height: 120px;
	border-bottom: 1px solid #cccccc;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#site_title { float: left; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a {
	display: block;
	width: 100px;
	height: 82px;
	color: #F60;
	text-indent: -10000px;
	background-image: url(images/logox100.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

#header_right { float: right; }
#header_right a { font-weight: normal }

/* menu */
#menu {
	clear: both;
	width: 960px;
	padding: 5px 0 0 0;
	background: url(images/menu.jpg) repeat-x bottom;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#menu ul {
	float: left;
	width: 800px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	padding: 0 15px 5px 15px;
	margin: 0 5px 0 0;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #383838;	
	font-weight: normal;
	outline: none;
	border: none;
	background: url(images/menu_divider.png) center right no-repeat
}

#menu ul li a:hover, #menu ul li .current { color: #dc6606; border-bottom: 4px solid #f4ba7c }

/* end of menu */

#slider {
	width: 650px;
	height: 190px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 100px;
	clear: both;
}

#main {
	clear: both;
	width: 960px;
	padding: 20px 0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
#main-news {
	clear: both;
	width: 960px;
	overflow: auto;
	/*height: 600px;*/
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	
}


.col_w960 {
	width: 960px;
	margin-bottom: 40px;
	height: 400px;
}
.col_w960-main { /*eski deger w9601 */
	width: 960px;
	margin-bottom: 40px;
	height:100%; /*eski deger 710px */
}
.col_w960-research {
	width: 960px;
	margin-bottom: 40px;
	height:100%;
}

.col_w960staff {
	width: 960px;
	margin-bottom: 40px;
	height: 100%;
	align:center;
}
.col_w960news {
	width: 940px;
	margin-bottom: 40px;
	height: 100%; /*eski deger 400px */
}

.col_w960gallery {
	width: 940px;
	margin-bottom: 40px;
	height: 650px; 
}

.col_w600 { 
	width: 600px
}
.col_w550 {
	width: 550px;
	height: 100%;
}

.col_w550_2 {
	width: 550px;
	height: 450px;
}
.col_w450 {
	width: 470px;
	height: 450px;
}
.col_w450-news{
	width: 470px;
	height: 100%;
}
.col_w450bottom {
	width: 470px;
	height: 600px;
	float: right;
}

.col_w450111 {
	width: 100%;
	height: 600px;
}


.col_w350 { width: 400px}
.col_w300 { width: 300px}
.col_w200 {
	width: 230px;
	margin-right: 340px;
}
.col_allw300 { float: left; margin-right: 30px }
.col_last { margin: 0 }

.lbe_box { clear: both; margin-bottom: 20px }
.lbe_box h3 { font-size: 16px; margin-bottom: 5px }

.lp_box { float: left; width: 300px; margin-right: 30px }
.lp_box h6 { font-weight: bold; }
.lp_box_last { margin: 0 }
.lp_box img { border: 1px solid #CCC; padding: 4px }

.news_box { clear: both; margin-bottom: 30px }
.news_box h2 { font-size: 20px; margin-bottom: 0 }
.news_box p.date { color: #cb5c02 }
.news_box img { float: left; width: 100px; height: 100px; padding: 4px; border: 1px solid #ccc; margin-right: 30px }
.news_box a.more { float: right; }

.post_box { clear: both; margin-bottom: 20px; height:100%; margin-left:20px}
.post_box h2 { font-size: 20px; margin-bottom: 10px }
.post_box p.post_meta { margin-bottom: 0 }
.post_box p span.cat a { color: #cb5c02; font-weight: 400 }
.post_box img { float: left; width: 160px; height: 160px; padding: 4px; border: 1px solid #ccc; margin-right: 30px }
.post_box a.more { float: right; }


.post_box_staff { clear: both; margin-bottom: 10px; margin-left:20px}
.post_box_staff h2 { font-size: 20px; margin-bottom: 10px }
.post_box_staff p.post_meta { margin-bottom: 0 }
.post_box_staff p span.cat a { color: #cb5c02; font-weight: 400 }
.post_box_staff img { float: left; width: 160px; height: 160px; padding: 4px; border: 1px solid #ccc; margin-right: 30px }
.post_box_staff a.more { float: right; }

.post_box_event {
   clear: both; 
/* margin-bottom: 0px;*/
   
   height:100px;
/* height:300px; */
/* margin-left:0px */
}
.post_box_event p.post_meta { margin-bottom: 0 }
.post_box_event img { float: left; width: 80px; height: 80px; padding: 4px; border: 1px solid #ccc; margin-right: 30px }

#map img {
	width: 534px;
	height: 379px;
	border: 1px solid #999;
	margin-top: 10px;
}
#slogan {
	float: left;
	font-size: 24px;
	font-weight: bold;
	margin-top: 35px;
	margin-left: 150px;
}
#lang{
	float: right;
	font-size: 10px;	
	margin-top: 35px;
	margin-left: 0px;
}


#contact_form {
	padding: 0;
	width: 400px
}
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { width: 270px; color: #333; padding: 5px; border: 1px solid #ccc;  background: #fff; }
#contact_form form label { display: block; width: 100px; margin-right: 10px; font-size: 13px; color: #000; }

#contact_form form textarea { 
	width: 388px; 
	height: 200px; 
	padding: 5px; 
	color: #333; 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	border: 1px solid #ccc;  
	background: #fff; 
}

#contact_form form .submit_btn { 
	margin: 5px 0px; 
	padding: 5px 14px; 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	border: 1px solid #CCC; 
	background: #fff; 
}

#footer {
	clear: both;
	width: 960px;
	padding: 10px 0;
	text-align: center;
	border-top: 5px solid #CCC;
	border-bottom: 5px solid #CCC;
	margin-bottom: 20px;
}

#footer a {
	font-weight: normal;
	color: #000;
}
#wrapper #main .col_w960 table tr td strong {
	color: #333;
}
#main-contact_form {
	padding: 0;
	width: 360px;
	float: left;
	height: 100%;
	text-align: justify;
}
#main-contact_form-r {
	padding: 0;
	width: 500px;
	float: left;
	height: 100%;
	text-align: justify;
}
#news-form-r {
	padding: 0;
	width: 450px;
	height: 100%; /* eski deger 600px */
	float: left;
	text-align: justify;
}
#news-form-l {
	padding: 0;
	width: 450px;
	float: left;
	height: 100%; /* eski deger 600px */
	text-align: justify;
}


.col_w200mail {
	width: 180px;
	padding-left: 30px;
	padding-top: 13px;
}
.col_w200map {
	width: 620px;
	float: right;
	height: 580px;
	margin-right: 10px;
	margin-left: 10px;
}
.postbox-news2 { /*eski deger postbox-news */
	clear: both;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}


.box-panel,.area-list .area-row,body.academicsadmissions-page .masonry-block,body.industrialconnectionprogram-page .masonry-block,body.outreach-page .masonry-block,body.resources-page .masonry-block,body.people-page .masonry-block,body.alumni-page .masonry-block,body.newsevents-page .masonry-brick
{
	background: #fff;
	border: 0;
	box-shadow: 0 0 6px #000;
	line-height: 1.3;
	list-style: none!important;
	margin-bottom: 18px;
	margin-left: 60px;
	moz-box-shadow: 0 0 6px #000;
	padding:  4px 4px 8px 4px!important;
	webkit-box-shadow: 0 0 6px #000;
	width: 200px;
	list-style: none;
	display: inline-block;
}
/* TABLES */
.tblHeader {
	width: 935px;
	height: 21px;
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
}
.tblFooter {
	width: 935px;
	height: 25px;
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
}
/* TABLE COLUMNS */
.tdHeaderLocation {
	vertical-align: middle;
	padding-left: 10px;
}
.tdHeaderMenu {
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
}
.tdFooter {
	vertical-align: middle;
	padding-left: 10px;
}
.tdContentImage {
	padding-top: 10px;
/*	width: 175px; */
	width: 10px
}
.tdContentText {
	padding-top: 10px;
	padding-left: 10px;
}

.language {
	float: right;
}
